jamb

Npm install error : npm ERR! code CERT_NOT_YET_VALID

Post a reply


In an effort to prevent automatic submissions, we require that you complete the following challenge.

BBCode is OFF
Smilies are OFF

Topic review
   

Expand view Topic review: Npm install error : npm ERR! code CERT_NOT_YET_VALID

Npm install error : npm ERR! code CERT_NOT_YET_VALID

#1

by Junior » May 24th, 2020, 11:58 am

I need help please. I cant install node_modules to my angular project after deleting the one there.
I deleted package-lock.json and then tried npm install
I get this error

npm ERR! code CERT_NOT_YET_VALID
npm ERR! errno CERT_NOT_YET_VALID
npm ERR! request to https://registry.npmjs.org/bootstrap failed, reason: certificate is not yet valid

npm ERR! A complete log of this run can be found in:
npm ERR!

Top